Post by toritran84 » Wed Feb 19, 2014 9:17 pm

Mình bị lỗi này:
Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in D:\www\opc\system\database\mysql.php on line 6
Xin các bạn hướng dẫn cách khắc phục

Newbie

Posts

Joined
Mon Feb 17, 2014 10:12 pm

Post by butte » Thu Feb 20, 2014 11:32 am

"use mysqli or PDO"

Guru Member

Posts

Joined
Wed Mar 20, 2013 6:58 am

Post by toritran84 » Thu Feb 20, 2014 11:38 am

how to fix?

Newbie

Posts

Joined
Mon Feb 17, 2014 10:12 pm

Post by butte » Thu Feb 20, 2014 2:01 pm

(1) See http://forum.opencart.com/viewtopic.php ... 91#p467647 at (e).

(2) Extensions button top right, into store, ask mysqli, there is a free extension.

Guru Member

Posts

Joined
Wed Mar 20, 2013 6:58 am

Post by toritran84 » Thu Feb 20, 2014 10:40 pm

i fixed it.
How to fix:

Download extention:
After, go to config.php and admin/config.php edit
define(‘DB_DRIVER’, ‘mysql’);
=>
define(‘DB_DRIVER’, ‘mysqliz’);
thank all!

Newbie

Posts

Joined
Mon Feb 17, 2014 10:12 pm

Post by butte » Fri Feb 21, 2014 10:43 am

Good! Edit your opening title Solved . . .

Guru Member

Posts

Joined
Wed Mar 20, 2013 6:58 am
Who is online

Users browsing this forum: No registered users and 2 guests